Skip to content

Latest persisted visible Monte Carlo evidence

GET
/api/v1/cockpit/monte-carlo/latest
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/cockpit/monte-carlo/latest \
--header 'X-API-Key: <X-API-Key>'
decision_id
Any of:
string format: uuid
role
Any of:
string
date_from
Any of:
string format: date-time
date_to
Any of:
string format: date-time

Successful Response

Media typeapplication/json
Response Get Monte Carlo Latest Api V1 Cockpit Monte Carlo Latest Get
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}